@charset "UTF-8";
/* 
Title:     SSPL - homepage.css
Author:    Darrin Waterbury, darrin@darrinscottstudios.com
*/

#primaryContent {
	float: left;
	margin: 0;
	padding: 20px 0 20px 10px;
	width: 800px;
}
#primaryContent p {
	margin: 0;
	padding: 0;
	color: #333;
	/*font-size: .9em;*/
}
#primaryContent strong {
	color: #dd3c82;
}
/* IMAGE ROTATION
======================================================= */
#imageRotation {
	float: left;
	width: 545px;
}
.p7IRM01 .p7IRMlist {
	display:none;
}
.p7IRM01 {
	padding:0px;
	overflow: hidden;
	position: relative;
	zoom: 1;
}
/*Full-Size Image Wrapper*/
.p7IRM01 .p7IRMdv {
	padding:0px;
	border: 0;
	position:relative;
	margin: 0;
	overflow: hidden;
}
.p7IRM01 .p7IRMowrapper {
	border: 0;
	padding: 0;
}
.p7IRM01 .p7IRMlink {
	padding:0px;
	border:0;
	display:block;
}
.p7IRM01 .p7IRMimage {
	border:0;
	display: block;
}
.p7IRM01 .p7IRMdesc_wrapper {
	position:absolute;
	width:100%;
	bottom:0px;
	visibility:hidden;
	overflow:hidden;
}
.p7IRM01 .p7IRMdesc {
	color:#CCC;
	background-image: url(img/p7IRMDark_transblack.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 12px 36px 12px 24px;
	margin: 0;
}
.p7IRM01 .p7IRMdesc a {
	color: #69C;
}
.p7IRM01 .p7IRMdesc a:hover {
	color: #FFF;
}
.p7IRM01 .p7IRMwrapper img {
	border: 0;
}
.p7IRM01 .p7IRMwrapper p {
	margin: 6px 0;
}
.p7IRM01 .p7IRMdesc_close {
	text-align:right;
	border:0;
	margin: 0;
	position: absolute;
	top: 6px;
	right: 6px;
}
.p7IRM01 .p7IRMdesc_close a {
	display: block;
	background-image: url(img/p7IRMDark_infohide.gif);
	background-repeat: no-repeat;
	height: 12px;
	width: 12px;
	outline: 0;
}
.p7IRM01 .p7IRMdesc_close a:hover, .p7IRM01 .p7IRMdesc_close a:focus {
	background-position: 0px -12px;
}
.p7IRM01 .p7IRMdesc_open_wrapper {
	overflow:hidden;
	position:absolute;
	z-index:20;
	padding:0;
	margin:0;
	bottom:0px;
	visibility:hidden;
	right: 0px;
	height: 30px;
	width: 30px;
}
.p7IRM01 .p7IRMdesc_open a {
	display: block;
	background-image: url(img/p7IRMDark_infoshow.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 30px;
	outline: 0;
}
.p7IRM01 .p7IRMdesc_open a:hover, .p7IRM01 .p7IRMdesc_open a:focus {
	background-position: 0px -30px;
}
.p7IRM01 .p7IRMdesc_close a em, .p7IRM01 .p7IRMdesc_open a em {
	display: none;
}
/*.p7IRM01 .p7IRMTools {
	background-color: #1D1D1D;
	overflow: hidden;
	zoom: 1;
	padding: 6px 0px;
}
.p7IRM01 .p7IRMTools ul {
	margin: 0 auto;
	padding: 0;
	width: 140px;
}
.p7IRM01 .p7IRMTools li {
	list-style-type: none;
	float: left;
}
.p7IRM01 .p7IRMTools img {
	border: 0;
}
.p7IRM01 .p7IRMTools em {
	display: none;
}
.p7IRM01 .p7IRMTools a {
	display: block;
	height: 17px;
	outline: 0;
}
.p7IRM01 .p7IRMTools_first a {
	background-image: url(img/p7IRMDark_First.gif);
	background-repeat: no-repeat;
	width: 28px;
}
.p7IRM01 .p7IRMTools_prev a {
	background-image: url(img/p7IRMDark_Prev.gif);
	background-repeat: no-repeat;
	width: 26px;
}
.p7IRM01 .p7IRMTools_play a {
	background-image: url(img/p7IRMDark_Play.gif);
	background-repeat: no-repeat;
	width: 32px;
}
.p7IRM01 .p7IRMTools_play .pause {
	background-image: url(img/p7IRMDark_Play.gif);
	background-repeat: repeat;
	background-position: 0px -34px;
	width: 32px;
}
.p7IRM01 .p7IRMTools_next a {
	background-image: url(img/p7IRMDark_Next.gif);
	background-repeat: no-repeat;
	width: 26px;
}
.p7IRM01 .p7IRMTools_last a {
	background-image: url(img/p7IRMDark_Last.gif);
	background-repeat: no-repeat;
	width: 28px;
}
.p7IRM01 .p7IRMTools a:hover, .p7IRM01 .p7IRMTools a:focus {
	background-position: 0px -17px;
}
.p7IRM01 .p7IRMTools .pause:hover, .p7IRM01 .p7IRMTools .pause:focus {
	background-position: 0px -51px;
}
.p7IRM01 .p7IRMTools a.off {
	background-position: 0px -34px;
	cursor: default;
}
.p7IRM01 .p7IRMpaginator {
	overflow: hidden;
	font-size: 11px;
	text-transform: uppercase;
	display: none;
	text-align: center;
	padding: 6px 0;
	background-color: #1D1D1D;
}*/

.p7IRM01 .overlay {
	position: absolute;
	left: 0px;
	z-index: 999999;
	padding: 6px;
	width: 100%;
	background-image: url(img/p7IRMDark_transtotal.gif);
	background-color: transparent;
	text-align: left;
}

.p7IRM01 .above {
	top: 0px ;
	bottom: auto;
}
/* ROTATOR 
======================================================= */
/* rotator in-page placement */
#rotator {
	float: left;
	width: 545px;
	position:relative;
}
/* rotator css */
#rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
}
/* rotator image style */	
#rotator ul li img {
	/*border:1px solid #CCC;*/
	margin: 0;
	padding: 0;
	height: 355px;
	overflow: hidden;
	background: #FFF;
	border: none;
}
/*div#rotator ul li.show {
	z-index:500
}*/
/* THEMES AND COLLECTIONS
======================================================= */
#themesCollectionsContainer {
	float: right;
	width: 380px;
}
#themes {
	float: left;
	padding: 0;
	width: 190px;
	height: 354px;
	background-color: #efefef;
	/*border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;*/
}
#themes h1 {
	margin: 0;
	padding: 20px 5px 10px 15px;
	color: #252525;
	/*font-family: "Gill Sans", Arial, Helvetica, sans-serif;*/
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: .25em;
}
#themes ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#themes li {
	display: block;
	padding-bottom: .75em;
	padding-left: 15px;
}
#themes a:link, #themes a:visited, #themes a:active {
	color: #252525;
	text-decoration: none;
}
#themes a:hover {
	color: #dd3c82;
}
#collections {
	float: left;
	padding: 0;
	width: 190px;
	height: 355px;
	background-color: #252525;
}
#collections h1 {
	margin: 0;
	padding: 20px 5px 10px 15px;
	color: #fff;
	/*font-family: "Gill Sans", Arial, Helvetica, sans-serif;*/
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: .25em;
}
#collections ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#collections li {
	display: block;
	padding-bottom: .75em;
	padding-left: 15px;
}
#collections a:link, #collections a:visited, #collections a:active {
	color: #fff;
	text-decoration: none;
}
#collections a:hover {
	color: #dd3c82;
}

/* SCROLL BAR STYLES FOR THEMES AND COLLECTIONS 
======================================================= */
.p7VSC07 {
	position: relative;
	padding: 0;
}
.p7VSC_showall {
	color: #757575;
	letter-spacing: 0.1em;
}
.p7VSC_showall:hover, .p7VSC_showall:active, .p7VSC_showall:focus {
	color: #0033CC;
}
.p7VSC07 .p7VSC_scrollbox_wrapper {
	width: 95%;
	/*border-right: 1px solid #999;
	border-right: 1px solid #dd3c82;*/
}
.p7VSC07 .p7VSC_scrollbox {
	position: relative;
	border: 0;
	width: 100%;
}
.p7VSC07 .p7VSC_scrolling {
	top: 0;
	left: 0;
}
.p7VSC07 .p7VSC_content {
	padding: 0 5px 0 0;
}
.p7VSC07 .p7VSCtoolbar {
	display: block;
	text-align: left;
	padding: 4px 0;
	font-size: 85%;
}
.p7VSC07 .p7VSCtoolbar a {
	color: #000000;
	display: inline;
}
.p7VSC07 .p7VSCtoolbar a:hover {
	color: #0033CC;
}
.p7VSC07 .p7VSCtoolbar i, .p7VSC07 .p7VSCtoolbar b {
	font-style: normal;
	font-weight: normal;
}
.p7VSC07 .pause i {display: inline;}
.p7VSC07 .pause b {display: none;}
.p7VSC07 .play i {display: none;}
.p7VSC07 .play b {display: inline;}

.p7VSC07 .p7VSCdragchannel {
	position: absolute;
	width: 9px;
	top: 0px;
	background: url(../images/scrollbar-channel.gif) repeat-y top center;
	right: 7px;
	display: none;
	cursor: default;
}
/*.p7VSC07 .p7VSCdragchannel {
	position: absolute;
	width: 3px;
	top: 0px;
	right: 8px;
	cursor: default;
}*/
.p7VSC07 .p7VSCdragchannel em {
	display: none;
}
.p7VSC07 .p7VSCdragchannel a {
	display: block;
}
.p7VSC07 .p7VSCdragbar {
	position: relative;
}
.p7VSC07 .p7VSCdragCtrl {
	position: absolute;
	left: 0px;
	top: 0px;
}
.p7VSC07 .p7VSCdragCtrl a {
	height: 9px;
	width: 9px;
	background-image: url(../images/scrollbar-meter.png);
	background-repeat: no-repeat;
}

/* CHANNELS 
======================================================= */
#channels {
	float: left;
	margin: 25px 0 0 0;
	width: 100%;
}
.box {
	float: left;
	margin-right: 25px;
	padding: 0;
	width: 300px;
	background: #e7e7e7;
	/*border: 1px solid #ccc;*/
}
.box img {
	float: left;
	padding-right: 10px;
}
.box h2 {
	margin: 0;
	padding: 20px 0 5px 0;
	color: #252525;
	/*font-family: "Gill Sans Light", Arial, Helvetica, sans-serif;*/
	font-size: 1.2em;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: .15em;
}
.box p {
	margin: 0;
	padding-right: 10px;
	color: #252525;
	/*font-family: "Gill Sans", Arial, Helvetica, sans-serif;*/
	font-size: .9em;
	font-weight: normal;
	line-height: 1.5em;
}
.box a:link, .box a:visited, .box a:active {
	color: #dd3c82;
	font-size: 1.2em;
	font-weight: normal;
	text-decoration: none;
}
.box a:hover {
	color: #252525;
}
.box-link {
	padding-top: 1em;
	text-align: right;
}
#newImages {
	margin-right: 0;
}